[Info]
AllColumnIDs=applystate∧acct_no∧instid∧longposi∧bpvolume∧duedate∧serial_no∧
AllColumnNames=申报状态∧客户号∧合约业务编码∧多头持仓数量∧违约申报数量∧到期日∧系统流水号∧
AllColumnNamesEn=applystate∧acct_no∧instid∧longposi∧bpvolume∧duedate∧serial_no∧
AllColumnWidths=80∧110∧110∧110∧110∧110∧110∧
AllColumnWidthsEn=100∧80∧80∧70∧80∧70∧70∧
AllColumnAligns=0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
